/*
font-family: 'Leckerli One', cursive;
font-family: 'oswaldregular', sans-serif;
*/
h1,h2,h3,h4,h5,h6,p,ul,input,textarea{}
strong{ font-weight:600;}

#logo-hidden{ visibility:hidden; display:none;}

#hidden-logo{ visibility:hidden; display:none;}
#default_content{ float:left; width:100%; min-height:600px; margin-top:150px;}

img{	border:none;}

/* ######################## AVISO NAVEGADOR ######################### */
#aviso-navegador{float:left;width:100%;height:90px;position:fixed;z-index:500;background-image:url(../img/navegadores/fondo_barra.jpg);background-repeat:repeat-x;}
#aviso-navegador img{width:50px;margin-top:10px;margin-left:10px;}
#aviso-navegador-1{float:left;width:700px;text-align:left;color:#FFF;font-style:italic;font-size:20px;margin-left:10px;font-family: 'oswaldregular', arial;}
#aviso-navegador-2{float:left;width:700px;text-align:left;color:#FFF;font-style:italic;font-size:28px;font-weight:bold;margin-left:5px;font-family: 'oswaldregular', arial;}

#pre-load-web{ background-color:#FFFFFF; position:fixed; width:100%; height:100%; top:0px; left:0px;z-index:1000009;}
#imagen-load{ position:absolute; left:50%; margin-left:-132px; top:30%;}

		
.bodyLeft{ position:relative; float:left; width:200px; height:200px; background-color:#FF0000;}


/* FOOTER */
		
#footer-frame{ float:left; width:100%; height:100px; background-color:#000; position:relative; z-index:20 !important; background-image: url("../img/captura-footer.jpg"); background-repeat: no-repeat; background-size: contain; background-position: center top;}		
.footerContainer{ position:relative; float:left; width:992px; left:50%; margin-left:-496px;  height:auto;  margin-top:0px; z-index:20; font-family: 'oswaldregular', arial;}

@media(max-width:800px)
{
	#footer-frame{ display: none;}		
	.footerContainer{ width:96%; left:0px; margin-left:2%; padding-bottom:30px; }
	.logoFooter{ width:70%; margin-left:15%; text-align:center; font-size:1.6rem; margin-bottom:20px; margin-top:20px;}
		.logoFooter img{ float:left; width:100%;}
	.avisoLegal{ float:left; height:auto; width:100%; text-align:center;  margin-top:10px; font-size:0.9rem; border:none;}
	.cookies{float:left; height:auto;  margin-top:10px; text-align:center; font-size:0.9rem; border:none; line-height:1.4rem;}
	
	.footerContainer .socialLinks{ width:80%; margin-left:10%; left:0px; float:left; position:relative; top:0px; display:none;}
		.footerContainer .socialLinks .socialIcon{ font-size:1.95rem; margin-right:6px;}
		.footerContainer .socialLinks .icon-tripadvisor{ font-size:2.1rem !important;}

	.footerContainer .contactLinks{ left:0px; margin-left:0px; position:relative; float:left; top:0px; display:none;}
		.footerContainer .contactLinks a{ color:#FFF;}
		.footerContainer .contactLinks span{ font-size:1.9rem !important; color:#FFF; margin-right:5px;}
			.footerContainer .location,.footerContainer .tel,.footerContainer .mail{ float:left; width:100%; margin-bottom:12px; line-height:3rem; font-size:2.5rem;}
			
	.footerInfoCopy{ float:left; position: relative; margin-left:0px; top:0px; left:0px; font-size:1.1rem; text-align:center; margin-top:40px; margin-bottom:10px;}
		.footerInfoCopy span{ float:left; width:100%; text-align:center; margin-left:0px;}
}

/**/
.mobile{ display:none;}
.desktop{ display:block;}

@media screen and (max-width : 780px)
{
.mobile{ display: block;}
.desktop{ display: none;}	
	
}


	
	

/* ########################## EFECTOS TRANSICIONES ############################### */	

#menu-container, #header-frame, #menuButton, #wrapper, .submenu, #formContainer,#menu-container ul li a,#menu-container ul li a span,#contactoMenu,.contactoMenu,.redesContainer,#redesContainer,#redesRight a,#redesLeft span,#redesLeft ul,#contactoMenu,#contactoMenu p,#contactoMenu a,#infoFixed,#contactoMobile,#menu-container ul li,.redesFooter li a,#logo,.linksHeader,.enlaceSede a,.wikiloc a,.menuSubSeccionesContent,#menu-container ul li,#logo, #menu-container, #header-frame, #menuButton, #wrapper, #header-topMenu, #topMenuContainer, .popupLogin, .popupBuscador, .submenu,.submenuMobile,#mobileMenu-container,.borderMenu,#menu-container ul li,.enlaceSede a,.wikiloc a{
  transition: all 1s;
  -moz-transition: all 1s; /* Firefox 4 */
  -webkit-transition: all 1s; /* Safari and Chrome */
  -o-transition: all 1s; /* Opera */
}

/* ###################### EFECTOS TRANSICIONES BOTONES ########################### */	

#enviar, .transitionButton, #formContainer,.servicioIcono,.submit_news,#redesRight a,.textoServicios a,.googleFooter a,.botonNewletter,.linksFooter,#iconoSede,#iconoWiki,.animatedHoverBlackBorder, .animatedHoverBlack, .animatedHoverBlackLink, .faqsLink, .carrito, .acceder, .buscar,.submit_news,.social-item,#boton-cookies-accept,.iconArrow-cruz,.botonBuscar,#registrarse,#procesaRegistro,.disabledButton,.botonEnviar,.footerRight ul li a,.bordeOculto
{
  transition: all 0.5s;
  -moz-transition: all 0.5s; /* Firefox 4 */
  -webkit-transition: all 0.5s; /* Safari and Chrome */
  -o-transition: all 0.5s; /* Opera */
}

#iconoSede,#iconoWiki,.menuSubSeccionesContent,.menuSubSecciones,#menu-container ul li,#listadoMenu li a,#listadoMenu,#listadoMenuMobile,#listadoMenuMobile li,#preguntasFrecuentes,#logo a,.socialLinks,.socialIcon,.contactLinks,.contactLinks a,.contactLinks span,.socialLinks,.socialLinks img
{
	 transition: all 1s;
  -moz-transition: all 1s; /* Firefox 4 */
  -webkit-transition: all 1s; /* Safari and Chrome */
  -o-transition: all 1s; /* Opera */
}
.hamburger,#listadoMenu li
{
	 transition: all 0.6s;
  -moz-transition: all 0.6s; /* Firefox 4 */
  -webkit-transition: all 0.6s; /* Safari and Chrome */
  -o-transition: all 0.6s; /* Opera */
}
.menuSubSecciones,.bordeOculto,.listaServiciosFooter li a,.cajaTelefonos,.owl-dot span,.footerBottom a
{
	 transition: all 0.5s;
  -moz-transition: all 0.5s; /* Firefox 4 */
  -webkit-transition: all 0.5s; /* Safari and Chrome */
  -o-transition: all 0.5s; /* Opera */
}


/* #################### CSS POPUP CONDICIONES ########################### */
.condicionesBackground{ width:100%; height:100%; position:fixed; z-index:9999999; display:none;}
	.condicionesContainer{ width:1000px; height:90%; margin-top:4%; background-color:#FFF; left:50%; margin-left:-500px; position: fixed; float:left; color:#666666; display: none; z-index:99999999; -webkit-box-shadow: 0 0 60px 0 #050505; box-shadow: 0 0 60px 0 #050505;}
		.condicionesContainer h2{ font-family: 'oswaldregular', sans-serif; color:#f19100; font-size:2rem; float:left; width:100%; margin-top:50px;}
			.condicionesContainer .texto{ width:94%; padding-right:2%; float:left; margin-left:3%; height:92%; margin-top:40px; overflow-y: scroll; font-family: 'oswaldregular', arial;  }
				.condicionesContainer .texto p,.texto ul{ float:left; text-align:justify; margin-top:0px; font-size:1.2rem; line-height:1.8rem;}
				.condicionesContainer .texto a{ color:#69b8fd;}
			
.cerrarCondiciones{ width:15px; height:15px; background-image:url(../img/cerrar.png); background-repeat:no-repeat; background-position:center; position:absolute; right:10px; top:10px; cursor: pointer; background-size:cover !important;}

@media screen and (max-width : 780px){ 
.condicionesBackground{ width:98%; height:98%; margin-left:1%; margin-top:1%;}
.condicionesContainer{ width:100%; height:100%; margin-top:0px; left:0px; margin-left:0px; position: fixed; overflow-y: scroll;  padding-bottom:160px;}
.condicionesContainer .texto{ height:auto; margin-bottom:150px; margin-top:0px;}
.cerrarCondiciones{ width:15px; height:15px; background-image:url(../img/cerrar.png); background-repeat:no-repeat; background-position:center; position:absolute; right:3%; top:14px; background-size: cover !important;}
		.condicionesContainer h2{ font-family: 'oswaldregular', sans-serif; color:#f19100; font-size:1.5rem; line-height:1.7rem; float:left; width:100%; margin-top:50px;}
}

.PubliKitDigital{ float:left; width: 100%; margin-top: 20px; font-size: 14px; text-align: center;}
.PubliKitDigital .content{ float:left; width: 1200px; left: 50%; margin-left: -600px; position: relative;}
.PubliKitDigital img{ width: 160px; position: relative;}	
.ue{ top: -20px; margin-left: 15px;}
	
@media(max-width : 768px)
{
.PubliKitDigital{ float:left; width: 100%; margin-top: 20px; font-size: 11px; text-align: center; margin-bottom: 140px;}
.PubliKitDigital .content{ float:left; width: 90%; left: 0; margin-left: 5%; position: relative;}
.PubliKitDigital img{ width: 120px; position: relative;}	
.ue{ top: -15px; margin-left: 10px;}
}
	